﻿@charset "utf-8";
/* CSS Document */
a{color:#333;text-decoration:none;}
/*滚动图按钮居中*/
.banner_img_button{
	display: block;
	position: absolute;
	height: 20px;
	width: 140px;
	z-index: 99;
	bottom: 20px;
	left: 50%;
	margin-left: -70px;
}
#kuai0,#kuai1,#kuai2,#kuai3,#kuai4{
	cursor: pointer;
	cursor: hand;
	border-radius: 8px;
	height: 14px;
	width: 14px;
	background: #E7E7E7;
	font-weight: bold;
	position: absolute;
	bottom: 0px;
	z-index: 100;
}
#kuai0{right: 115px;}
#kuai1{right: 79px;}
#kuai2{right: 44px;}
#kuai3{right: 9px;}

.TheApplicationBox{
	width: 300px;
	height: 335px;
	position: absolute;
	z-index: 1;
	left: 50%;
	margin-left: 200px;
	top: 50%;
	margin-top: -168px;
}
.TheApplicationBoxInputs{
	height: 269px;
	padding: 33px;
	background-color: #EEE;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	z-index: 2;
	text-align: center;
}
.TABI_title{
	text-align: left;
	height: 32px;
	line-height: 32px;
	color: #171717;
	font-size: 19px;
	letter-spacing: 1px;
}
.TABI_input{
	width: 234px;
	height: 33px;
	margin: 11px auto 19px;
	background-color: #fff;
	text-align: left;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.TABI_input_logo{
	display: inline-block;
	height: 33px;
	width: 38px;
	float: left;
	text-align: center;
	margin-right: 10px;
}
.TABI_input_logo img{
	margin-top: 8px;
}
.TABI_input input{
    width: 180px;
    height: 33px;
    line-height: 33px;
    border: none;
    outline: none;
}
.TABI_enter{
	height: 46px;
}
.TABI_enter_button{
	width: 100%;
	height: 46px;
	line-height: 46px;
	letter-spacing: 1px;
	text-align: center;
	background-color: #1D8BED;
	margin: auto;
	font-size: 17px;
	color: #fff;
	cursor: hander;
	cursor: pointer;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.TABI_dataStatistics{
	color: #4B4B4B;
	height: 35px;
	line-height: 35px;
	font-size: 13px;
}
.TABI_dataStatistics span{
	color: #F83231;
	display: inline-block;
	margin: 0 10px;
}
.TAB_Formlogo_1,.TAB_Formlogo_2{
	width: 70px;
	height: 70px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 4;
}
.TAB_Formlogo_2{
	z-index: 3;
}
.TAB_Formlogo_1 img,.TAB_Formlogo_2 img{
	width: 100%;
	height: 100%;
}
.TAB_Prompt{
	position: absolute;
	top: 10px;
	right: 70px;
	z-index: 4;
}
.indexForm_picture{
	width: 0px;
	height: 335px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9;
	overflow: hidden;
}
.indexForm_picture img{
	width: 255px;
	height: 255px;
	margin-top: 70px;
}
.middle_bar_dataStatistics{ 
	width:100%; 
	min-width: 1000px; 
	height: 43px; 
	background-color: #FFF; 
	border-bottom: 1px solid #E8E8E8;
	position: relative;
	z-index: 96;
}
.mbs_inside{
	width: 1000px; 
	height: 43px; 
	line-height: 43px;
	margin: auto;
	text-align: center;
	font-size: 12px;
}
.mbs_left{
	float: left;
	width: 240px;
}
.mbs_left span,.mbs_center span,.mbs_right span{
	color: #FA4C4B;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: 1px;
	margin: 0 10px;
}
.mbs_center{
	float: left;
	width: 240px;
	margin-left: 150px;
}
.mbs_right{
	float: right;
	width: 240px;
}


/*设置轮播图片外框宽度,定位等等*/
.Carousel_figure_box{
	height: 413px; 
	width: 100%;
	max-height: 1920px;
	min-width: 1000px;
	margin: auto;
	position: relative;
	left: 0;
	top: 0;
}
/*每张图片设置一个容器高宽,定位*/
/*将图片已背景固定在容器中间，在宽度发生变化时,优先消减对称的两边*/
.Carousel_figure{
	height: 413px; 
	width: 100%;
	min-width: 1000px;
	position: absolute;
	left: 0;
	top: 0;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 0;
}


